.content {
  margin-top: 0rem !important;
}
.iconfont {
  font-size: 1rem;
}
.list-block .list-block ul {
  border-top: 1px solid #eeeeee !important;
  border-bottom: 1px solid #eeeeee !important;
}
.list-block .list-block ul li .item-inner {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.item-title {
  display: flex;
}
.my-message {
  width: 15rem;
  margin-left: 1rem;
}
.my-message .my-img {
  width: 2.3rem;
  height: 2.3rem;
}
.no-gutter {
  display: flex;
  font-size: 12px;
  margin: 0.3rem 0 0 0;
  height: 1.275rem;
}
.no-gutter .col-33:nth-child(2) {
  box-sizing: border-box;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}
.item-media img {
  width: 50%;
  height: 50%;
}
#attention {
  color: #37b3b6;
}
#fans {
  color: #37b3b6;
}
#integral {
  color: #37b3b6;
}
.lv {
  height: 2.3rem;
  width: 6rem;
}
.lv div {
  height: 1rem;
}
.lv div img {
  width: auto;
  height: 96%;
}
.lv div span {
  font-size: 12px;
  color: #f1c876;
}
.lv div p {
  margin: 0;
  font-size: 12px;
  padding-left: 0.5rem;
}
.lv div:first-child {
  display: flex;
}
.lv div:last-child {
  margin-top: 0.5rem;
}
#mys {
  display: flex;
}
.my-name {
  font-size: 0.7rem !important;
  line-height: 1rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.my-right {
  padding: 0;
}
.check {
  position: absolute;
  text-align: center;
  line-height: 1.3rem;
  width: 2.5rem;
  height: 1.3rem;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
  font-size: 12px;
  top: 16px;
  right: 0;
  z-index: 999;
}
.black {
  padding-bottom: 0.4rem;
  border-bottom: 1px solid #eeeeee;
}
.list-block .item-media {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.list-block .item-inner {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  min-height: 1.8rem !important;
}
.item-inner {
  margin: 0!important;
}
.item-inners {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.item-inners .left {
  flex: 6;
  display: flex;
  justify-content: space-between;
}
.item-inners .left .image-contain {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}
.item-inners .left .image-contain .images {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.item-inners .left .text {
  flex: 4;
  display: flex;
  align-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.item-inners .left .text .user_name {
  font-size: 15px;
  margin-right: 0.2rem;
  margin-bottom: 0.4rem;
}
.item-inners .left .text .level_image {
  width: 3.15rem;
  height: 0.975rem;
  margin-bottom: 0.4rem;
}
.item-inners .left .text .signature {
  font-size: 12px;
  width: 100%;
  word-break: break-all;
  color: #999999;
}
.item-inners .right {
  flex: 1;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
